Login | Register
My pages Projects Community openCollabNet

Discussions > issues > [Issue 7] An FSVS setup created with 1.1.16 does not work correctly with 1.1.17

fsvs
Discussion topic

Back to topic list

[Issue 7] An FSVS setup created with 1.1.16 does not work correctly with 1.1.17

Author farzy
Full name Farzad FARID
Date 2008-11-07 07:14:03 PST
Message http://fsvs.tigris.o​rg/issues/show_bug.c​gi?id=7






------- Additional comments from farzy at tigris dot org Fri Nov 7 07:14:02 -0800 2008 -------
FSVS 1.1.17 works correctly when compiled with GCC 4.1 Preview (gcc version
4.1.0 20060515 (Red Hat 4.1.0-18)), all the tests ran OK, except for test 90.

This result seems to confirm that FSVS (or Subversion) does not compile
correctly with GCC 3.4 anymore. Maybe it's worth checking it in the configure
script or adding a warning to the documentation?

I can't compile trunk now, the compilation process is slow and I need to test
1.1.17 first. I'll keep you informed next week.

« Previous message in topic | 3 of 13 | Next message in topic »

Messages

Show all messages in topic

[Issue 7] New - An FSVS setup created with 1.1.16 does not work correctly with 1.1.17 farzy Farzad FARID 2008-11-03 07:55:19 PST
     [Issue 7] An FSVS setup created with 1.1.16 does not work correctly with 1.1.17 farzy Farzad FARID 2008-11-03 08:03:20 PST
     [Issue 7] An FSVS setup created with 1.1.16 does not work correctly with 1.1.17 farzy Farzad FARID 2008-11-07 07:14:03 PST
     [Issue 7] An FSVS setup created with 1.1.16 does not work correctly with 1.1.17 pmarek P.Marek 2008-11-08 05:04:57 PST
     [Issue 7] An FSVS setup created with 1.1.16 does not work correctly with 1.1.17 farzy Farzad FARID 2008-11-18 08:19:13 PST
     [Issue 7] An FSVS setup created with 1.1.16 does not work correctly with 1.1.17 pmarek P.Marek 2008-11-03 23:38:26 PST
     [Issue 7] An FSVS setup created with 1.1.16 does not work correctly with 1.1.17 farzy Farzad FARID 2008-11-05 03:19:05 PST
     [Issue 7] An FSVS setup created with 1.1.16 does not work correctly with 1.1.17 farzy Farzad FARID 2008-11-05 03:21:07 PST
     [Issue 7] An FSVS setup created with 1.1.16 does not work correctly with 1.1.17 farzy Farzad FARID 2008-11-05 03:22:06 PST
     [Issue 7] An FSVS setup created with 1.1.16 does not work correctly with 1.1.17 farzy Farzad FARID 2008-11-05 03:22:32 PST
     [Issue 7] An FSVS setup created with 1.1.16 does not work correctly with 1.1.17 pmarek P.Marek 2008-11-05 23:32:54 PST
     [Issue 7] An FSVS setup created with 1.1.16 does not work correctly with 1.1.17 farzy Farzad FARID 2008-11-07 05:10:33 PST
     [Issue 7] An FSVS setup created with 1.1.16 does not work correctly with 1.1.17 pmarek P.Marek 2008-11-07 05:17:34 PST
Messages per page: